# Template file for 'gnome-disk-utility-devel'.
#
short_desc="${sourcepkg} (development files)"
long_desc="${long_desc}

 This package contains files for development, headers, static libs, etc."

revision=1

Add_dependency run pkg-config
Add_dependency run intltool
Add_dependency run gnome-doc-utils
Add_dependency run glib-devel
Add_dependency run dbus-glib-devel
Add_dependency run dbus-devel
Add_dependency run libgnome-keyring-devel
Add_dependency run libatasmart-devel
Add_dependency run avahi-ui-libs-devel
Add_dependency run gtk+-devel
Add_dependency run avahi-libs-devel
Add_dependency run avahi-glib-libs-devel
Add_dependency run atk-devel
Add_dependency run pango-devel
Add_dependency run cairo-devel
Add_dependency run freetype-devel
Add_dependency run fontconfig-devel
Add_dependency run libnotify-devel
Add_dependency run libunique-devel
Add_dependency run libX11-devel
Add_dependency run udisks
Add_dependency run gnome-disk-utility

do_install()
{
	mkdir -p ${DESTDIR}/usr/{lib,share}
	mv ${SRCPKGDESTDIR}/usr/include ${DESTDIR}/usr
	mv ${SRCPKGDESTDIR}/usr/lib/lib*.a ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/lib/pkgconfig ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/share/gtk-doc ${DESTDIR}/usr/share
}
